.sourceCode{
  margin-top: 0px !important;
  margin-bottom: 5px !important;
} 

pre > code{
  color: #212529;
  display: block;
  padding: 9.5px;
  font-size: 13px;
  line-height: 20px;
  word-break: break-all;
  word-wrap: break-word;
  white-space: pre-wrap;

  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,0.15);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;    
}

#ceu-header {
  padding-top: 40px;
  margin-bottom: 0px;
  background-image: linear-gradient(bottom, rgb(247,247,247) 18%, rgb(255,255,255) 68%);
  background-image: -o-linear-gradient(bottom, rgb(247,247,247) 18%, rgb(255,255,255) 68%);
  background-image: -moz-linear-gradient(bottom, rgb(247,247,247) 18%, rgb(255,255,255) 68%);
  background-image: -webkit-linear-gradient(bottom, rgb(247,247,247) 18%, rgb(255,255,255) 68%);
  background-image: -ms-linear-gradient(bottom, rgb(247,247,247) 18%, rgb(255,255,255) 68%);

  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.18, rgb(247,247,247)),
    color-stop(0.68, rgb(255,255,255))
  );
  background-color: #F7F7F7;
}

body {
  background-image: url('img/subtle_dots_@2X.png');
  background-repeat: repeat;
}
.ceu-main-img{
  max-width: 400px;
  width: 75%;
}
.container{
  max-width:900px;
  width: 100%;
}
.jumbotron{
  padding:40px 0px 5px 0px;
  margin-bottom:0px;
}
.row{
  margin-top:50px;
}
.bg-ceu-blue, .btn-primary{
  background-color: #0063BE;
}
.navbar-dark .navbar-nav .nav-link{
  color:white;
}

#ceu-header .navbar .nav{
  margin-left: 5%;
}

#ceu-cover{
  text-align: center;
}

#ceu-cover-logo p {
  padding-top: 5px;
}

#ceu-actions {
  margin-top: 20px;
  padding-bottom: 20px;
}

#ceu-actions .btn-primary {
  font-size: 20px;
  -webkit-box-shadow: 1px 1px 20px rgba(0, 170, 255, 1);
  -moz-box-shadow:     1px 1px 20px rgba(0, 170, 255, 1);
  box-shadow:         1px 1px 20px rgba(0, 170, 255, 1);
}

#ceu-walkthrough .hero-unit {
  padding-bottom: 28px;
}

.ceu-hr {
  height: 1px;
  margin: 10px 0px 30px 0px;
  background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, .1), transparent);
  background-image: -moz-linear-gradient(left, transparent, rgba(0, 0, 0, .1), transparent);
  background-image: -ms-linear-gradient(left, transparent, rgba(0, 0, 0, .1), transparent);
  background-image: -o-linear-gradient(left, transparent, rgba(0, 0, 0, .1), transparent);
  border: 0;
}

.container-fluid {
  margin-top: 60px;
}


.ceu-text {
  color: #CC0000;
}

.ceu-just {
    text-align:justify;
    text-justify:inter-word;
    padding:10px;
}

/* navbar-toggler */
.navbar-toggler{
  border: none !important;
}
.navbar-dark .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.9)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
/* navbar-toggler */